Using Redsn0w 0.9.10b7 to JB 5.0.1?

Discussion in 'Jailbreaks and iOS Hacks' started by L4Leonard, Apr 21, 2012.

  1. L4Leonard macrumors regular

    L4Leonard

    Joined:
    Oct 15, 2011
    #1
    Is this possible? Or do i have to use the redsn0w version that was built for jail breaking 5.0.1 only?
     
  2. Dwalls90 macrumors 601

    Dwalls90

    Joined:
    Feb 5, 2009
    #2
    I'm sure you COULD use b7, but why now use the most up to date? It's going to work for all devices on 5.0.1.

    I believe b7 only worked for A4 and lower devices, where as b10 supports A5 devices too.
     

Share This Page